<?php
defined('_WPBOOKINGEVENT_EXEC') or die;
extract($displayData);


?>
<select class="<?php esc_attr_e($class); ?>" name="<?php esc_attr_e($name); ?>">
    <?php foreach ($list_option as $option){ ?>
        <option value="<?php echo $option->value ?>" <?php echo $option->value==$value?" selected ":"" ?> > <?php echo $option->text ?></option>
    <?php } ?>
</select>

